Bug 445417 - Problem in up2date
Problem in up2date
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
i686 Linux
low Severity high
: ---
: ---
Assigned To: Mike Orazi
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 15:29 EDT by Marlon Costa
Modified: 2008-07-22 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 12:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marlon Costa 2008-05-06 15:29:11 EDT
Description of problem:
Hi, I have a Linux version 2.4.21-4.ELsmp and I create a simple account in 
rhn.redhat.com and trying to use up2date command. After I select all relevant 
packages from system I'll trying to send the configuration to Red Hat Network, 
but this process fail and I receive this message error:

Problem registering system:
Error Class Code: 70
Error Class Info:
All available subscriptions for the requested channel have been exhausted.
Please contact a Red Hat Network Sales associate.
Explanation:
An error has occurred while processing your request. If this problem persists 
please enter a bug report at 
bugzilla.redhat.com. If you choose to submit the bug report, please be sure to 
include details of what you were trying to do when this error occurred and 
details on how to reproduce this problem.
How I solve this issue and update my system?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marlon Costa 2008-05-12 09:57:40 EDT
Hi any new's about my problem?

Marlon
Comment 2 Clifford Perry 2008-07-22 12:33:35 EDT
Please contact Red Hat Support for assistance. 

Regards,
Clifford. 

Note You need to log in before you can comment on or make changes to this bug.